[DC LoCo] Trouble with Java App

N.C. Weber ncweber00 at earthlink.net
Thu Mar 15 20:54:13 UTC 2012

Where would I make such a change? In my browser or in Java? It's not quite clear.

Sent from my Kindle Fire

From: Robert Simmons <rsimmons0 at gmail.com>
Sent: Thu Mar 15 15:36:53 EDT 2012
To: ubuntu-us-dc at lists.ubuntu.com
Subject: Re: [DC LoCo] Trouble with Java App

On Thu, Mar 15, 2012 at 3:17 PM, N.C. Weber <ncweber00 at earthlink.net> wrote:
> Sorry, I should have clarified. I was just doing some general complaining. I
> wasn't expecting any assistance with this. The browser basically puts up a
> message that says "Your operating system is not supported ..." etc. You can
> see it at http://scopia.f2fl.com

Change your User Agent to a valid IE one. All that message is saying
is that your browser gave a user agent string that it didn't like.

Make sure that you have the exact version of Java that it wants
installed properly, change your User Agent to one from here:

And try again. I didn't try it myself, but I just tried to load the
URL you gave using curl with an IE user agent and it didn't return any
error. With an incorrect user agent it returns


Ubuntu-us-dc mailing list
Ubuntu-us-dc at lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-dc
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-us-dc/attachments/20120315/29214c6a/attachment.html>

More information about the Ubuntu-us-dc mailing list